
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.3.32901.215
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "RenovationWorkDataModels", "RenovationWorkDataModels\RenovationWorkDataModels.csproj", "{10F45FCF-9ED7-478C-A491-B89E836F49AA}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "RenovationWorkContracts", "RenovationWorkContracts\RenovationWorkContracts.csproj", "{4609C94B-CFDD-4017-887B-43BDF52C9DF2}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "RenovationWorkListImplement", "RenovationWorkListImplement\RenovationWorkListImplement.csproj", "{E3A3F73E-E2DF-43E2-9EA0-DEB584A81F9A}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "RenovationWorkBusinessLogic", "RenovationWorkBusinessLogic\RenovationWorkBusinessLogic.csproj", "{6397981A-13F5-417F-A289-23436442C277}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "RenovationWorkView", "RenovationWorkView\RenovationWorkView.csproj", "{E3889A30-0232-4D10-9BBA-8BEE6D098008}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "RenovationWorkFileImplement", "RenovationWorkFileImplement\RenovationWorkFileImplement.csproj", "{6E0F3EC0-B81C-442A-8511-F6D041C48576}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "RenovationWorkDatabaseImplement", "RenovationWorkDatabaseImplement\RenovationWorkDatabaseImplement.csproj", "{78A663E6-2611-449D-A33B-40348A47E28C}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "RenovationWorkRestApi", "RenovationWorkRestApi\RenovationWorkRestApi.csproj", "{DD263707-AA8D-4DEA-A3C2-F2C1A5320ED1}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RenovationWorkClientApp", "RenovationWorkClientApp\RenovationWorkClientApp.csproj", "{0DC53496-5CFA-4ECB-819D-D32A5780F90A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{10F45FCF-9ED7-478C-A491-B89E836F49AA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{10F45FCF-9ED7-478C-A491-B89E836F49AA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{10F45FCF-9ED7-478C-A491-B89E836F49AA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{10F45FCF-9ED7-478C-A491-B89E836F49AA}.Release|Any CPU.Build.0 = Release|Any CPU
		{4609C94B-CFDD-4017-887B-43BDF52C9DF2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4609C94B-CFDD-4017-887B-43BDF52C9DF2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4609C94B-CFDD-4017-887B-43BDF52C9DF2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4609C94B-CFDD-4017-887B-43BDF52C9DF2}.Release|Any CPU.Build.0 = Release|Any CPU
		{E3A3F73E-E2DF-43E2-9EA0-DEB584A81F9A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E3A3F73E-E2DF-43E2-9EA0-DEB584A81F9A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E3A3F73E-E2DF-43E2-9EA0-DEB584A81F9A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E3A3F73E-E2DF-43E2-9EA0-DEB584A81F9A}.Release|Any CPU.Build.0 = Release|Any CPU
		{6397981A-13F5-417F-A289-23436442C277}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6397981A-13F5-417F-A289-23436442C277}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6397981A-13F5-417F-A289-23436442C277}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6397981A-13F5-417F-A289-23436442C277}.Release|Any CPU.Build.0 = Release|Any CPU
		{E3889A30-0232-4D10-9BBA-8BEE6D098008}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E3889A30-0232-4D10-9BBA-8BEE6D098008}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E3889A30-0232-4D10-9BBA-8BEE6D098008}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E3889A30-0232-4D10-9BBA-8BEE6D098008}.Release|Any CPU.Build.0 = Release|Any CPU
		{6E0F3EC0-B81C-442A-8511-F6D041C48576}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6E0F3EC0-B81C-442A-8511-F6D041C48576}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6E0F3EC0-B81C-442A-8511-F6D041C48576}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6E0F3EC0-B81C-442A-8511-F6D041C48576}.Release|Any CPU.Build.0 = Release|Any CPU
		{78A663E6-2611-449D-A33B-40348A47E28C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{78A663E6-2611-449D-A33B-40348A47E28C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{78A663E6-2611-449D-A33B-40348A47E28C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{78A663E6-2611-449D-A33B-40348A47E28C}.Release|Any CPU.Build.0 = Release|Any CPU
		{DD263707-AA8D-4DEA-A3C2-F2C1A5320ED1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DD263707-AA8D-4DEA-A3C2-F2C1A5320ED1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DD263707-AA8D-4DEA-A3C2-F2C1A5320ED1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DD263707-AA8D-4DEA-A3C2-F2C1A5320ED1}.Release|Any CPU.Build.0 = Release|Any CPU
		{0DC53496-5CFA-4ECB-819D-D32A5780F90A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0DC53496-5CFA-4ECB-819D-D32A5780F90A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0DC53496-5CFA-4ECB-819D-D32A5780F90A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0DC53496-5CFA-4ECB-819D-D32A5780F90A}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {92E6A15C-84C3-480E-80A9-56F431B1FFF2}
	EndGlobalSection
EndGlobal
